@charset "utf-8";
:root {
	--point-color: #158E54; /* 사이트 컬러 */
	--point-color-over:  #064327; /* 사이트 컬러 */
}

/* layout */
.user #header #nav #gnb > ul > li > div:before{background-color: var(--point-color);}
.user #header #nav #gnb > ul > li > a:after{background-color: var(--point-color);}
.user #header #nav #gnb > ul > li:hover > a>span{color:var(--point-color);}
.user #header #nav #gnb > ul > li > div > ul > li > div > ul > li > a:hover > span {color:var(--point-color);}
.user #header #nav #gnb > ul > li > div > ul > li:hover > a {border-bottom-color:var(--point-color);}
.user #header #nav #gnb > ul > li > div > ul > li:hover > a > span {color:var(--point-color);}
.user [class*="allmenu_btn"]:before,
.user [class*="allmenu_btn"]:after,
.user [class*="allmenu_btn"]>span{background-color:var(--point-color);}
.user #header #sitemap>.layout>.midd>ul>li>a.child:after{border-color:var(--point-color);}
.user #header #sitemap>.layout>.midd>ul>li>a.on>span{color:var(--point-color);}
.user#sub #remote>h2{background-color:var(--point-color);}


.user#sub #visual{background-image: url(../../../images/site/psecurity/content/visual.jpg);}
.user#sub #remote>#lnb>ul>li>a.ov{background-color:var(--point-color-over);}

.user#sub #remote>h2>span:before{display:none;}
.user #header #nav #gnb > ul > li:nth-last-child(2) > div{position:absolute;}

/*.user #header #nav #gnb > ul > li {width: 14.4em;}*/
@media screen and (max-width: 1550px) {
	.user #header #nav #gnb > ul > li:nth-last-child(2) > div{width:10em;}
}
@media screen and (max-width: 1300px) {
    .user #header #nav #gnb > ul > li{width: 13em;}
}
@media screen and (max-width: 1200px) {
    .user #header #nav #gnb > ul > li{width: 11em;}
}
@media screen and (max-width: 1100px) {
    .user #header #nav #gnb > ul > li{width: 10em;}
}

